/********************** Tabs */
.product-view .tabs { margin: 15px 0px; overflow:hidden; border-bottom:1px solid #496778;  zoom: 1;}
.product-view .tabs li                { float:left; border-right: 3px solid white; border-left: 3px solid white;}
.product-view .tabs li.first          { border-left:0; }
.product-view .tabs li.last           { border-right:0; }
.product-view .tabs a                 { display:block; padding: 10px 15px; font-family: 'Roboto', sans-serif; font-weight:500; color:#444; text-decoration: none; font-size: 14px; line-height: normal; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2'); /*IE6-9 */

	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f2f2f2)); 

	background: -moz-linear-gradient(top,  #ffffff,  #f2f2f2); /*firefox 3.6+ */

	background: -o-linear-gradient(top,  #ffffff,  #f2f2f2); /*  Opera 11.10+ */

	background: -ms-linear-gradient(top,  #ffffff,  #f2f2f2); /*  IE10+ */ border: solid 1px #BBB; border-bottom: 0; border-radius: 6px 6px 0 0; -moz-border-radius: 6px 6px 0 0; -webkit-border-radius: 6px 6px 0 0; margin-bottom: -1px;}
.product-view .tabs a:hover           { background-color:#ddd; text-decoration:none; color:#444; ; text-decoration: none;}
.product-view .tabs li.active a,
.product-view .tabs li.active a:hover {  font-weight: 500; color:#fff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#434343', endColorstr='#363636'); /*IE6-9 */

	background: -webkit-gradient(linear, left top, left bottom, from(#434343), to(#363636)); 

	background: -moz-linear-gradient(top,  #434343,  #363636); /*firefox 3.6+ */

	background: -o-linear-gradient(top,  #434343,  #363636); /*  Opera 11.10+ */

	background: -ms-linear-gradient(top,  #434343,  #363636); /*  IE10+ */ font-family: 'Roboto', sans-serif;}

#product_tabs_tags_tabbed_contents.input-box input	{ width: 300px; }
#product_tabs_tags_tabbed_contents .input-box	{ width: 300px; float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents li	{ float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents ol	{ clear: both;}
.product-collateral:after { content:"."; display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; zoom: 1}